Debian Bug report logs - #704315
O: archipel-agent-virtualmachine-snapshoting -- Virtual Machine Orchestration (Agent Virtualmachine Snapshoting)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:39 UTC

Severity: normal

Fixed in version archipel-agent-virtualmachine-snapshoting/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704315; Package wnpp. (Sun, 31 Mar 2013 14:27:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:43 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-virtualmachine-snapshoting -- Virtual Machine Orchestration (Agent Virtualmachine Snapshoting)
Date: Sun, 31 Mar 2013 14:24:11 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-virtualmachine-snapshoting.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:36 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:36 GMT) Full text and rfc822 format available.

Message #10 received at 704315-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704315-close@bugs.debian.org
Subject: Bug#704315: fixed in archipel-agent-virtualmachine-snapshoting 0.6.0-1
Date: Sun, 05 May 2013 13:48:12 +0000
Source: archipel-agent-virtualmachine-snapshoting
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-virtualmachine-snapshoting, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704315@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-virtualmachine-snapshoting package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:32:04 +0000
Source: archipel-agent-virtualmachine-snapshoting
Binary: archipel-agent-virtualmachine-snapshoting
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-virtualmachine-snapshoting - Virtual Machine Orchestration (Agent Virtualmachine Snapshoting)
Closes: 704315
Changes: 
 archipel-agent-virtualmachine-snapshoting (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704315).
   * Add watch file.
Checksums-Sha1: 
 f1295d434d9ca87bbc280c77d2835a0f0766673b 1391 archipel-agent-virtualmachine-snapshoting_0.6.0-1.dsc
 a862e2d6e08ebd8820697c5207b29ef80f594d31 14984 archipel-agent-virtualmachine-snapshoting_0.6.0.orig.tar.xz
 330908cc5507ddee4a253be52dc2a905db370d24 12412 archipel-agent-virtualmachine-snapshoting_0.6.0-1.debian.tar.xz
 4ae6d4429841dfd9214b3d310e97f6c844eb2531 17154 archipel-agent-virtualmachine-snapshoting_0.6.0-1_all.deb
Checksums-Sha256: 
 79a73e3f7e01222d51d75b263bedc2886d640ac10cb97a95c9d2acf4b376b02a 1391 archipel-agent-virtualmachine-snapshoting_0.6.0-1.dsc
 2c1eb3b7d97443cf7b046ea32e92afcb1fb6c7474376ffeef16dc15d8a5b023b 14984 archipel-agent-virtualmachine-snapshoting_0.6.0.orig.tar.xz
 40f564354d18cc78467a54d1f0bf940b2fcb100d8fb9277ba4ec01c6683bde35 12412 archipel-agent-virtualmachine-snapshoting_0.6.0-1.debian.tar.xz
 5452b0b24352cfd0ddee739354a64046265403bd6da0982485117bfce72565c5 17154 archipel-agent-virtualmachine-snapshoting_0.6.0-1_all.deb
Files: 
 2f7226595b7c953f06f810b05c013291 1391 python optional archipel-agent-virtualmachine-snapshoting_0.6.0-1.dsc
 ace8de7a15d37b308d3ea2cb75d4e494 14984 python optional archipel-agent-virtualmachine-snapshoting_0.6.0.orig.tar.xz
 6ccd7b84d1b4d30b44a7fb352c6b478a 12412 python optional archipel-agent-virtualmachine-snapshoting_0.6.0-1.debian.tar.xz
 451c505a1d6118f7e530038fc3cbd572 17154 python optional archipel-agent-virtualmachine-snapshoting_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGXzIACgkQMDatjqUaT92P+ACfevIBwPb2xBXQbOJixcmgHpDI
BxkAnjoXkvBHTgmWy3dJwcIXRsGkkJfh
=oToH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:45:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:03:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.